body {  margin: 0px;
	padding: 0px;
}

/* fuffa */
#TopPage {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 120px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.8);
	border-bottom: #ccc 1px solid;
	}

#TopPageSotto {
	width: 100%;
	height: 120px;
	overflow: hidden;
	}
	
#BottomPage {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 32px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.8);
	border-top: #ccc 1px solid;
	}

#BottomPageSotto {
	width: 100%;
	height: 32px;
	overflow: hidden;
	}

/* POSTS */
.LayoutPostWI {}

.LayoutPostWI .LayoutPostCover {
    width: 100%;
    position: relative;
    height: 20em;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 2px;
}

.LayoutPostWI .LayoutPostCoverContainer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;

}

.LayoutPostWI .LayoutPostConverAuth {
    position: absolute;
    right: 0;
    bottom: 0;
}

.LayoutPostWI .LayoutPostConverAuth span {
    height: 1.1em;
    line-height: 1.1em;
    font-family: Oswald;
    padding-left: 4px;
    padding-right: 4px;
    background-color: rgba(255,255,255,0.5);
    font-size: 9pt;
    font-weight: bold;
}

.LayoutPostWI .LayoutPostCoverLimiter {
    width: 85%;
}

.LayoutPostWI .LayoutPostCoverTitle {

    margin:0;
    padding:0;
    height: 1.5em;
    line-height: 1.5em;
}

.LayoutPostWI .LayoutPostCoverTitle span {
    background-color: rgba(255,255,255,0.5);
    margin:0;
    padding-right: 8px;
    padding-left: 8px;
    height: 1.5em;
    line-height: 1.5em;

}

.LayoutPostWI .LayoutPostCoverDesc {
    overflow: hidden;
    margin: 0;
}

.LayoutPostWI .LayoutPostCoverDesc span {
    background-color: rgba(255,255,255,0.5);
    padding-left: 8px;
    padding-right: 8px;
    font-family: Oswald;
    font-style: italic;

}
.LayoutPostText {
    margin-top: 1em;
}

.nav-link {
    font-family: Oswald;
}

.LayoutFooter {
    text-align: center;
    font-family: Oswald, sans-serif;
    color: #048;
    border-top: #048 3px solid;
    margin-top: 2em;
    margin-left: 1em;
    margin-right: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.LayoutFooter a {
    font-family: Oswald, sans-serif;
    color: #048;
    font-weight: bold;
    text-decoration: none;
    padding: 0 1em;
    }

.LayoutFooter .AppXCopy {
    text-align: center;
    color: #048;
    padding: 1em;
    }
